{pkgs, ...}:
{
  home.packages = with pkgs; [
    buildah
    podman
    podman-tui
    podman-compose
  ];

  xdg.configFile."containers/registries.conf".text = ''
  [registries.search]
  registries = ['docker.io']

  [registries.block]
  registries = []
  '';
  xdg.configFile."containers/policy.json".text = ''
  {
    "default": [
        {
            "type": "insecureAcceptAnything"
        }
    ],
    "transports":
        {
            "docker-daemon":
                {
                    "": [{"type":"insecureAcceptAnything"}]
                }
        }
  }
  '';
}
